{% set CodiceModulo = "PART_SPONS_VERDE" %}
{% set Urn = "document:c_a794:partecipazione.sponsorizzazione.verde;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione selezione sponsor verde pubblico"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|21/09/2022"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PROG_ATT"
  urn_allegato="document:c_a794:progetto.attivita;allegato"
  descrizione_estesa="Progetto attività"
  filename="Progetto.pdf"
  firmato="NO"
name="GLOBO_allegato"
  numero="1"
  obbligatorio="DINAMICO"
  tipo_mime="application/pdf"/>




{% endblock meta %}

{% block title %}
 Domanda di partecipazione alla selezione di sponsor a sostegno di attività e iniziative legate alla manutenzione, valorizzazione, promozione e cura del verde pubblico comunale 
{% endblock title %}

{% block content %}



<!-- CAMPI NASCOSTI PER FASCICOLAIONE 
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="13/09/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0320834" />
!-->

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di partecipazione selezione sponsor verde pubblico'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-6 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="heading"></div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Domanda di partecipazione alla selezione di sponsor a sostegno di attività e iniziative legate alla manutenzione, valorizzazione, promozione e cura del verde pubblico comunale  
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> Il Sottoscritto </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;" style="margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
        <option value=""></option> 
        <optgroup label="Unione Europea">
          <option value="Italia">Italia</option> <option value="Austria">Austria</option> <option value="Belgio">Belgio</option> <option value="Bulgaria">Bulgaria</option> <option value="Cipro">Cipro</option> <option value="Danimarca">Danimarca</option> <option value="Eire">Eire</option> <option value="Estonia">Estonia</option> <option value="Finlandia">Finlandia</option> <option value="Francia">Francia</option> <option value="Germania">Germania</option> <option value="Grecia">Grecia</option> <option value="Lettonia">Lettonia</option> <option value="Lituania">Lituania</option> <option value="Lussemburgo">Lussemburgo</option> <option value="Malta">Malta</option> <option value="Paesi Bassi">Paesi Bassi</option> <option value="Polonia">Polonia</option> <option value="Portogallo">Portogallo</option> <option value="Regno Unito">Regno Unito</option> <option value="Repubblica Ceca">Repubblica Ceca</option> <option value="Romania">Romania</option> <option value="Slovacchia">Slovacchia</option> <option value="Slovenia">Slovenia</option> <option value="Spagna">Spagna</option> <option value="Svezia">Svezia</option> <option value="Ungheria">Ungheria</option> </optgroup>
        <optgroup label="NON Unione Europea">
          <option value="Afghanistan">Afghanistan</option> <option value="Albania">Albania</option> <option value="Algeria">Algeria</option> <option value="Andorra">Andorra</option> <option value="Angola">Angola</option> <option value="Anguilla">Anguilla</option> <option value="Antartide">Antartide</option> <option value="Antigua e Barbuda">Antigua e Barbuda</option> <option value="Antille Olandesi">Antille Olandesi</option> <option value="Arabia Saudita">Arabia Saudita</option> <option value="Argentina">Argentina</option> <option value="Armenia">Armenia</option> <option value="Aruba">Aruba</option> <option value="Australia">Australia</option> <option value="Azerbaijan">Azerbaijan</option> <option value="Bahamas">Bahamas</option> <option value="Bahrain">Bahrain</option> <option value="Bangladesh">Bangladesh</option> <option value="Barbados">Barbados</option> <option value="Belize">Belize</option> <option value="Benin">Benin</option> <option value="Bermuda">Bermuda</option> <option value="Bhutan">Bhutan</option> <option value="Bielorussia">Bielorussia</option> <option value="Bolivia">Bolivia</option> <option value="Bosnia Erzegovina">Bosnia Erzegovina</option> <option value="Botswana">Botswana</option> <option value="Brasile">Brasile</option> <option value="Brunei Darussalam">Brunei Darussalam</option> <option value="Burkina Faso">Burkina Faso</option> <option value="Burundi">Burundi</option> <option value="Cambogia">Cambogia</option> <option value="Camerun">Camerun</option> <option value="Canada">Canada</option> <option value="Capo Verde">Capo Verde</option> <option value="Ciad">Ciad</option> <option value="Cile">Cile</option> <option value="Cina">Cina</option> <option value="Città  del Vaticano">Città  del Vaticano</option> <option value="Colombia">Colombia</option> <option value="Comore">Comore</option> <option value="Corea del Nord">Corea del Nord</option> <option value="Corea del Sud">Corea del Sud</option> <option value="Costa d'Avorio">Costa d'Avorio</option> <option value="Costa Rica">Costa Rica</option> <option value="Croazia">Croazia</option> <option value="Cuba">Cuba</option> <option value="Dominica">Dominica</option> <option value="Ecuador">Ecuador</option> <option value="Egitto">Egitto</option> <option value="El Salvador">El Salvador</option> <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option> <option value="Eritrea">Eritrea</option> <option value="Etiopia">Etiopia</option> <option value="Federazione Russa">Federazione Russa</option> <option value="Fiji">Fiji</option> <option value="Filippine">Filippine</option> <option value="Gabon">Gabon</option> <option value="Gambia">Gambia</option> <option value="Georgia">Georgia</option> <option value="Ghana">Ghana</option> <option value="Giamaica">Giamaica</option> <option value="Giappone">Giappone</option> <option value="Gibilterra">Gibilterra</option> <option value="Gibuti">Gibuti</option> <option value="Giordania">Giordania</option> <option value="Grenada">Grenada</option> <option value="Groenlandia">Groenlandia</option> <option value="Guadalupa">Guadalupa</option> <option value="Guam">Guam</option> <option value="Guatemala">Guatemala</option> <option value="Guinea Equatoriale">Guinea Equatoriale</option> <option value="Guinea">Guinea</option> <option value="Guinea-Bissau">Guinea-Bissau</option> <option value="Guyana Francese">Guyana Francese</option> <option value="Guyana">Guyana</option> <option value="Haiti">Haiti</option> <option value="Honduras">Honduras</option> <option value="Hong Kong">Hong Kong</option> <option value="India">India</option> <option value="Indonesia">Indonesia</option> <option value="Iran">Iran</option> <option value="Iraq">Iraq</option> <option value="Islanda">Islanda</option> <option value="Isola Bouvet">Isola Bouvet</option> <option value="Isola di Natale">Isola di Natale</option> <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option> <option value="Isola Norfolk">Isola Norfolk</option> <option value="Isole Cayman">Isole Cayman</option> <option value="Isole Cocos">Isole Cocos</option> <option value="Isole Cook">Isole Cook</option> <option value="Isole Falkland">Isole Falkland</option> <option value="Isole Faroe">Isole Faroe</option> <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option> <option value="Isole Marshall">Isole Marshall</option> <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option> <option value="Isole Solomon">Isole Solomon</option> <option value="Isole Turks e Caicos">Isole Turks e Caicos</option> <option value="Isole Vergini Americane">Isole Vergini Americane</option> <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option> <option value="Israele">Israele</option> <option value="Kazakhistan">Kazakhistan</option> <option value="Kenya">Kenya</option> <option value="Kirghizistan">Kirghizistan</option> <option value="Kiribati">Kiribati</option> <option value="Kosovo">Kosovo</option> <option value="Kuwait">Kuwait</option> <option value="Laos">Laos</option> <option value="Lesotho">Lesotho</option> <option value="Libano">Libano</option> <option value="Liberia">Liberia</option> <option value="Libia">Libia</option> <option value="Liechtenstein">Liechtenstein</option> <option value="Macao">Macao</option> <option value="Macedonia">Macedonia</option> <option value="Madagascar">Madagascar</option> <option value="Malawi">Malawi</option> <option value="Maldive">Maldive</option> <option value="Malesia">Malesia</option> <option value="Mali">Mali</option> <option value="Marocco">Marocco</option> <option value="Martinica">Martinica</option> <option value="Mauritania">Mauritania</option> <option value="Maurizius">Maurizius</option> <option value="Mayotte">Mayotte</option> <option value="Messico">Messico</option> <option value="Moldavia">Moldavia</option> <option value="Monaco">Monaco</option> <option value="Mongolia">Mongolia</option> <option value="Montenegro">Montenegro</option> <option value="Montserrat">Montserrat</option> <option value="Mozambico">Mozambico</option> <option value="Myanmar">Myanmar</option> <option value="Namibia">Namibia</option> <option value="Nauru">Nauru</option> <option value="Nepal">Nepal</option> <option value="Nicaragua">Nicaragua</option> <option value="Niger">Niger</option> <option value="Nigeria">Nigeria</option> <option value="Niue">Niue</option> <option value="Norvegia">Norvegia</option> <option value="Nuova Caledonia">Nuova Caledonia</option> <option value="Nuova Zelanda">Nuova Zelanda</option> <option value="Oman">Oman</option> <option value="Pakistan">Pakistan</option> <option value="Palau">Palau</option> <option value="Panamà¡">Panamà¡</option> <option value="Papua Nuova Guinea">Papua Nuova Guinea</option> <option value="Paraguay">Paraguay</option> <option value="Perù">Perù</option> <option value="Pitcairn">Pitcairn</option> <option value="Polinesia Francese">Polinesia Francese</option> <option value="Porto Rico">Porto Rico</option> <option value="Qatar">Qatar</option> <option value="Repubblica Centroafricana">Repubblica Centroafricana</option> <option value="Repubblica del Congo">Repubblica del Congo</option> <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option> <option value="Repubblica Dominicana">Repubblica Dominicana</option> <option value="Reunion">Reunion</option> <option value="Ruanda">Ruanda</option> <option value="Sahara Occidentale">Sahara Occidentale</option> <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option> <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option> <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option> <option value="Samoa Americane">Samoa Americane</option> <option value="Samoa">Samoa</option> <option value="San Marino">San Marino</option> <option value="Santa Lucia">Santa Lucia</option> <option value="Sant'Elena">Sant'Elena</option> <option value="Sao Tome e Principe">Sao Tome e Principe</option> <option value="Senegal">Senegal</option> <option value="Serbia">Serbia</option> <option value="Seychelles">Seychelles</option> <option value="Sierra Leone">Sierra Leone</option> <option value="Singapore">Singapore</option> <option value="Siria">Siria</option> <option value="Somalia">Somalia</option> <option value="Sri Lanka">Sri Lanka</option> <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option> <option value="Stati Uniti d'America">Stati Uniti d'America</option> <option value="Sud Africa">Sud Africa</option> <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option> <option value="Sudan">Sudan</option> <option value="Suriname">Suriname</option> <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option> <option value="Svizzera">Svizzera</option> <option value="Swaziland">Swaziland</option> <option value="Tagikistan">Tagikistan</option> <option value="Tailandia">Tailandia</option> <option value="Taiwan">Taiwan</option> <option value="Tanzania">Tanzania</option> <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option> <option value="Territori Francesi del Sud">Territori Francesi del Sud</option> <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option> <option value="Timor Est">Timor Est</option> <option value="Togo">Togo</option> <option value="Tokelau">Tokelau</option> <option value="Tonga">Tonga</option> <option value="Trinidad e Tobago">Trinidad e Tobago</option> <option value="Tunisia">Tunisia</option> <option value="Turchia">Turchia</option> <option value="Turkmenistan">Turkmenistan</option> <option value="Tuvalu">Tuvalu</option> <option value="Ucraina">Ucraina</option> <option value="Uganda">Uganda</option> <option value="Uruguay">Uruguay</option> <option value="Uzbekistan">Uzbekistan</option> <option value="Vanuatu">Vanuatu</option> <option value="Venezuela">Venezuela</option> <option value="Vietnam">Vietnam</option> <option value="Wallis e Futuna">Wallis e Futuna</option> <option value="Yemen">Yemen</option> <option value="Zambia">Zambia</option> <option value="Zimbabwe">Zimbabwe</option> <option value="Apolide">Apolide</option> </optgroup>
      </select>
    </div>
  </div>

  <!-- Residenza -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Titolare_ProvinciaResidenza"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
        <option value=""></option> 
        <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
          <optgroup label="NON Italia"> 
            <option value="EE">EE</option> 
          </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
    </div>
    <div class="form-group col-lg-4" mandatory="true">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2" mandatory="true">
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" label="Cognome del Titolare" label="CAP di Residenza del Titolare">
    </div>
  </div>

  <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="true" label="Mail del Titolare"/>          
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
      <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" format="pec"  label="Mail PEC del Titolare">
    </div>
  </div>

  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-12 mt-2">
      <span class="title"> in qualità di  </span>
    </div>
  </div>

  <!-- ruolo -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Ruolo"> Ruolo </label>
      <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
        <option value=""></option> <option value="Titolare"> Titolare </option> <option value="Legale rappresentante"> Legale rappresentante </option> </select>
    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
    <div class="form-group col-lg-9">
      <label for="Titolare_Denominazione"> Denominazione/Ragione sociale </label>
      <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_TipologiaImpresa"> Tipologia </label>
      <select class="form-control custom-select" id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia di impresa">
        <option value=""></option> <option value="ditta individuale">ditta individuale</option> <option value="SAPA">SAPA</option> <option value="SAS">SAS</option> <option value="SNC">SNC</option> <option value="SPA">SPA</option> <option value="SRL">SRL</option> <option value="SRLS">SRLS</option> <option value="SS">SS</option> <option value="SURL">SURL</option> <option value="ente pubblico">ente pubblico</option> <option value="ente religioso">ente religioso</option> <option value="società agricola">società agricola</option> <option value="società cooperativa">società cooperativa</option> <option value="associazione">associazione</option> <option value="altro">altro</option> </select>
    </div>
  </div>

  <!-- Sede legale -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Sede legale </label>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-1">
      <label for="Titolare_ProvinciaSede"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" label="Provincia della sede">
        <option value=""></option> <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> <optgroup label="NON Italia">
            <option value="EE">EE</option> </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
      <label for="Titolare_ComuneSede"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')" label="Comune della Sede"></select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
      <label for="Titolare_ViaSede"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" label="Via della Sede">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
      <label for="Titolare_CivicoSede"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPSede"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" mandatory="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ]) and #Titolare_ProvinciaSede.value() != 'EE'" label="CAP della Sede">      </div>
  </div>

  <!-- dati società -->
  <div class="form-row" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
    <div class="form-group col-lg-6">
      <label for="Titolare_CFPI"> Codice Fiscale </label>
      <input class="form-control" id="Titolare_CFPI" name="Titolare_CFPI" format="cfpiva" label="Codice Fiscale soggetto giuridico" mandatory="#Titolare_PI.value() == ''">
    </div>
    <div class="form-group col-lg-6">
      <label for="Titolare_PI"> Partita IVA </label>
      <input class="form-control" id="Titolare_PI" name="Titolare_PI" format="piva" label="Partita IVA soggetto giuridico" mandatory="#Titolare_CFPI.value() == ''">
    </div>
  </div>

  <!-- telefono società -->
  <div class="form-row" >
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
      <label for="Titolare_TelefonoSede"> Telefono soggetto giuridico </label>
      <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico">
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])" mandatory="(#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])) and (#Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'ente religioso')">
      <label for="Titolare_EMailSede"> Posta elettronica  </label>
      <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico">
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
      <label for="Titolare_EMailPECSede"> Posta elettronica certificata soggetto giuridico </label>
      <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
    </div>
  </div>

  <!-- iscrizione cca-->
  <div class="form-row">
    <div class="form-group col-lg-4" mandatory_enabled="!#Titolare_PI.value() == ''">
      <label for="Titolare_Attributi_IscrittoCCIAA"> Iscrizione al Registro Imprese C.C.I.A. </label>
      <select class="form-control custom-select" id="Titolare_Attributi_IscrittoCCIAA" name="Titolare_Attributi_IscrittoCCIAA" label="Iscrizione al Registro Imprese della Camera di Commercio">
        <option value=""></option>
        <option value="iscritto">iscritto</option>
        <option value="in attesa di iscrizione">in attesa di iscrizione</option>
        <option value="non tenuto all'iscrizione">non tenuto all'iscrizione</option>
      </select>
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto','in attesa di iscrizione' ])">
      <label for="Titolare_Attributi_CCIAAProv"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_Attributi_CCIAAProv" name="Titolare_Attributi_CCIAAProv" label="Provincia Iscrizione al Registro Imprese della Camera di Commercio">
        <option value=""></option> <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> <optgroup label="NON Italia">
            <option value="EE">EE</option> </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])">
      <label for="Titolare__CodAttivita"> Codice attività </label>
      <input class="form-control" id="Titolare__CodAttivita" name="Titolare__CodAttivita" label="Codice attività">
    </div>
    
    <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])">
      <label for="Titolare_REA"> REA n. </label>
      <input class="form-control" id="Titolare_REA" name="Titolare_REA" label="Iscrizione REA">
        
    </div>
  </div>
  <input id="Titolare_Attributi_CCIAAProv_categoria" name="Titolare_Attributi_CCIAAProv_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_CCIAAProv_nome" name="Titolare_Attributi_CCIAAProv_nome" type="hidden" value="Provincia registro imprese Camera Commercio"/>
  <input id="Titolare_Attributi_CCIAANumero_categoria" name="Titolare_Attributi_CCIAANumero_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_CCIAANumero_nome" name="Titolare_Attributi_CCIAANumero_nome" type="hidden" value="Numero iscrizione registro imprese Camera Commerci"/>
  <input id="Titolare_Attributi_IscrittoCCIAA_categoria" name="Titolare_Attributi_IscrittoCCIAA_categoria" type="hidden" value="Altri dati"/>
  <input id="Titolare_Attributi_IscrittoCCIAA_nome" name="Titolare_Attributi_IscrittoCCIAA_nome" type="hidden" value="Iscrizione registro imprese Camera Commercio"/>
  
 
  <!--Cooperative-->
  
 <div class="form-row">
    <div class="form-group col-lg-6" mandatory_enabled="#Titolare_TipologiaImpresa.value() =='società cooperativa'">
      <label for="Titolare_IscrPrefettura"> Iscrizione presso prefettura di  </label>
      <input class="form-control" id="Titolare_IscrPrefettura" name="Titolare_IscrPrefettura"  label="Prefettura di"/>
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Titolare_TipologiaImpresa.value() =='società cooperativa'">
      <label for="Titolare_IscrPos"> Pos </label>
      <input class="form-control" id="Titolare_IscrPos" name="Titolare_IscrPos"  label="Pos"/>
    </div>
    </div>
</div>
<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div> 
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Di poter partecipare alla sponsorizzazione per la cura/manutenzione/riqualificazione/nuova sistemazione della seguente area verde pubblica comunale:</span>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <input class="form-control" id="Parametri_AreaVerde" name="Parametri_AreaVerde"  label="Area verde" mandatory="true"/>
    </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container">
  
  <div class="paragraph">e a tal fine:</div>
  </div>
<div class="container">
  <div class="title-3"> PRESENTA </div> 
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> il progetto degli interventi da realizzare, dal titolo:</span>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <input class="form-control" id="Parametri_Progetto" name="Parametri_Progetto"  label="Titolo Progetto" mandatory="true"/>
    </div>
  </div>
</div>
<div class="container">
  
  <div class="paragraph">e valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
  <div class="space-0"></div>
  <div class="title-3"> DICHIARA </div> 
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Requisiti generali e obbligatori</span>
    </div>
  </div>
   {% set dichiara = [ "di non trovarsi nelle condizioni di non poter contrattare con la Pubblica Amministrazione secondo il Decreto Legislativo del 08/06/2001, n. 231 e s.m.i. o in altra situazione considerata dalla legge pregiudizievole o limitativa delle capacità contrattuale",
                        "di non aver procedimenti penali in corso e di non aver subito condanne con sentenze passate in giudicato",
                        "l’inesistenza di impedimenti derivanti dalla sottoposizione a misure cautelari antimafia",
                        
                        "l’inesistenza di procedure concorsuali o fallimentari (solo per le imprese)",
                        "la non rappresentanza di organizzazioni di natura politica, sindacale, filosofica o religiosa",
                        "di aver preso visione dell’avviso pubblico per la sponsorizzazione sopraindicata e di accettare tutte le condizioni in esso contenute"] %}
    {% for i in dichiara %}
  
  <div class="form-check indent-1">
        
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true"  value="OBBLIGATORIO">
    <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>
      
    
  </div>
   {% endfor %}
</div>
<div class="space-1"></div>
<div class="container">
  <div class="title-3"> OFFRE</div> 
  
</div>
<div class="container border bg-light">
  
<div class="form-row indent-1">  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Finanziaria" name="Tassonomia_Finanziaria" type="checkbox" value="Finanziaria" >
    <label class="form-check-label" for="Tassonomia_Finanziaria"><strong> Sponsorizzazione finanziaria</strong> attraverso il versamento al Comune  su C/C dedicato, a sostegno del progetto presentato:</label>
  </div>
  <div class="form-check indent-2">
   <label  for="Tassonomia_SommaFinanziaria"> Somma</label>
   <input class="form-control" id="Tassonomia_SommaFinanziaria" name="Tassonomia_SommaFinanziaria" enabled="#Tassonomia_Finanziaria.checked()" format="valuta_positiva">
   
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TecnicaInd" name="Tassonomia_TecnicaInd" type="checkbox" value="Tecnica Indiretta" >
    <label class="form-check-label" for="Tassonomia_TecnicaInd"><strong> Sponsorizzazione Tecnica </strong> attraverso l'esecuzione di lavori, la fornitura di beni e servizi in natura o relativi alla propria attività d’impresa ovvero mediante il ricorso ad altri soggetti dal medesimo scelti e remunerati, mediante presentazione di un adeguato progetto degli interventi da realizzare </label>
  </div>
  
  
</div>
  <div class="space-1"></div>
<div class="container">
  <div class="title-3"> SI IMPEGNA</div> 
  
</div>
<div class="container border bg-light">
  
<div class="form-row indent-1">  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_erogazione1" name="Tassonomia_erogazione1" type="checkbox" value="Erogazione Finanziaria" mandatory_enabled="#Tassonomia_Finanziaria.checked()" dynamic_check="true" >
    <label class="form-check-label" for="Tassonomia_erogazione1">ad erogare la somma offerta entro il termine assegnato a mezzo di comunicazione scritta da parte dell'Amministrazione Comunale</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_erogazione2" name="Tassonomia_erogazione2" type="checkbox" value="Erogazione Tecnica" mandatory_enabled="#Tassonomia_TecnicaInd.checked()" dynamic_check="true" >
    <label class="form-check-label" for="Tassonomia_erogazione1">essere dotato, con riferimento alla specificità di ogni singola attività, di idonea copertura assicurativa ordinaria per la propria attività e predisporre, ove richiesto, la progettazione, da sottoporre preventivamente all’Amministrazione, nonché a realizzare il lavoro/servizio/fornitura con maestranze qualificate secondo la vigente normativa e fornire le certificazioni di avvenuta realizzazione a regola d’arte</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Imp3" name="Tassonomia_Imp3" type="checkbox" value="Obbligatorio" checked="checked" dynamic_check="true" >
    <label class="form-check-label" for="Tassonomia_Imp3">a provvedere all'eventuale pagamento del canone relativo alle pubbliche affissioni o di quello relativo all'installazione di mezzi pubblicitari, nelle quote previste, qualora ne ricorrano i presupposti</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Imp4" name="Tassonomia_Imp4" type="checkbox" value="Obbligatorio" checked="checked" dynamic_check="true" >
    <label class="form-check-label" for="Tassonomia_Imp4">a provvedere alle spese relative al pagamento di imposte, tasse, canoni e corrispettivi previsti da leggi e/o regolamenti derivanti dall'esecuzione del contratto e dalla realizzazione delle attività sponsorizzate</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Imp5" name="Tassonomia_Imp5" type="checkbox" value="Obbligatorio" checked="checked" dynamic_check="true" >
    <label class="form-check-label" for="Tassonomia_Imp5">a mettere a disposizione dell’Amministrazione Comunale ogni strumento utile all’esatta e fedele riproduzione del marchio, del logo o del nome aziendale</label>
  </div>
</div>
</div>
<div class="space-1"></div>
 
<div class="container">
  <div class="title-3"> ASSUME</div> 
  
</div>
<div class="container border bg-light">
  
<div class="form-row indent-1">  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ASSUME" name="Tassonomia_ASSUME" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true" >
    <label class="form-check-label" for="Tassonomia_ASSUME">ogni responsabilità in merito al messaggio pubblicitario e alle relative autorizzazioni</label>
  </div>
</div>
</div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-11 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="PROG_ATT" name="PROG_ATT" value="sì"> 
    <label class="form-check-label" for="PROG_ATT">Progetto attività</label>
  </div>
   
  
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="si"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza) </i></label>
  </div>
  
  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPROG_ATT" name="GLOBO_allegato_cPROG_ATT" obbligatorio="#PROG_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
